Bug 226507 - Merge Review: tux
Merge Review: tux
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:12 EST by Nobody's working on this, feel free to take it
Modified: 2009-09-26 11:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 02:22:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:12:45 EST
Fedora Merge Review: tux

http://cvs.fedora.redhat.com/viewcvs/devel/tux/
Initial Owner: mingo@redhat.com
Comment 1 petrosyan 2008-02-27 02:22:05 EST
Tux has been removed from Fedora.

Note You need to log in before you can comment on or make changes to this bug.